﻿@charset "Shift-JIS";


/* gabgabリンクボタン
---------------------------------------------------- */

#gabTop {
	width:890px;
	text-align: left;
}

#gabTop ul {
margin:0;
padding:0;
list-style:none;
}

#gabTop li{
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0;
	float: left;
	width: 890px;
}


#gabcontents {
	text-align: center;

}
.flash {
	font-size: 75%;
	margin-top: 5px;
	text-align: right;
	width: 890px;
}


#suntory_contents{
	background-color:#ffffff;
	text-align: center;
}


#flash {
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: right;
	font-size: 75%;
	width: 890px;
}

#flash ul {
margin:0;
padding:0;
list-style:none;
}

#flash li{
	padding-top: 5px;
	padding-right: 0;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0;
	float: right;
}
